<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="f21193cae869ce93b771633d01789737">
  <dict>
    <!--2023-02-11 10:02:37.000-->
    <bool key="hide_nr_tile_flag">true</bool>
    <!--2023-02-11 10:02:37.000-->
    <int key="maxImageHeight">1440</int>
    <!--2023-02-11 10:02:37.000-->
    <int key="maxImageWidth">1920</int>
    <!--2023-02-11 10:02:37.000-->
    <int key="maxMessageSize">614400</int>
    <!--2023-02-11 10:02:37.000-->
    <int key="smsToMmsTextThreshold">10</int>
    <!--2023-02-11 10:02:37.000-->
    <bool key="suppport_cnap_bool">true</bool>
  </dict>
</config>
